{
	"add-vaccine-other.section.heading" : "Vaccinations",
	"add-vaccine-other.h1" : "Which vaccine do you believe caused the disability?",
	"add-vaccine-other.hint" : "Select a vaccine from the list. We will ask you some questions about the selected vaccine. You can also add more vaccines if you are unsure which caused the disability.",
	"add-vaccine-other.p1" : "You could get a payment if you’re severely disabled and your disability was caused by vaccination against smallpox (up to 1 August 1971) or pandemic influenza A (H1N1) 2009 (swine flu) (up to 31 August 2010). For more information contact the Vaccine Damage Payment Scheme on "
}
